-S 1  -X RUN  -Q 0 -L 1   111 400
-S 2  -X RUN  -Q 0 -L 1   80 250
-S 2  -X RUN  -Q 0 -L 1   79 400
-S 2  -X RUN  -Q 0 -L 1   78 250
-S 1  -X RUN  -Q 0 -L 1   47 175
-S 1  -X RUN  -Q 1 -L 1   40 150
-S 0  -X RUN  -Q 1 -L 1   38 125
-S 0  -X RUN  -Q 1 -L 1   34 175
-S 0  -X RUN  -Q 1 -L 1   30 200
-S 0  -X RUN  -Q 1 -L 1   30 125
-S 3  -X RUN  -Q 2 -L 1   21 175
-S 3  -X RUN  -Q 2 -L 1   20 125
-S 3  -X RUN  -Q 2 -L 1   19 150
-S 3  -X RUN  -Q 2 -L 1   18 200
-S 3  -X RUN  -Q 3 -L 1   17 100
-S 3  -X RUN  -Q 3 -L 1   13 100
-S 3  -X RUN  -Q 3 -L 1   12 175
-S 3  -X RUN  -Q 3 -L 1   10 100
